
%define name	quadkonsole
%define version	2.0.2
%define rel	1

Summary:	QuadKonsole - multiple Konsoles in one window
Name:		%{name}
Version:	%{version}
Release:	%mkrel %{rel}
License:	GPLv2+
Group:		Terminals
URL:		http://nomis80.org/
Source:		http://nomis80.org/quadkonsole/quadkonsole-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	kdelibs-devel

%description
QuadKonsole embeds Konsole kparts in a grid layout. The number of
rows and columns of Konsoles is 2 by 2 by default, but can be
specified on the command-line. The settings of the Konsoles can be
accessed using the right mouse button and can be saved. These
settings apply to the system globally, to all Konsole kparts.
Konsole widgets get focus as soon as the mouse hovers on them (focus
follows mouse). This can be disabled on the command-line. What
else... mmm... Try removing the window border or going full screen
using the window menu (Alt-F3) for even more screen real-estate.
Use CTRL + SHIFT + arrow key to move from konsole to konsole.

%prep
%setup -q

%build
%configure2_5x --with-qt-libraries=%qt3lib --disable-rpath
%make

%install
rm -rf %{buildroot}
%makeinstall_std

install -d -m755 %{buildroot}%{_datadir}/applications
mv %{buildroot}%{_datadir}/applnk/Utilities/%{name}.desktop %{buildroot}%{_datadir}/applications

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README TODO AUTHORS ChangeLog
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop


%changelog
* Sat Aug 18 2007 Anssi Hannula <anssi@mandriva.org> 2.0.2-1mdv2008.0
+ Revision: 65656
- initial Mandriva release

